package com.example.smartlab

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button

class Onbord1 : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_onbord1)

        btn_click()
    }
    private fun btn_click()
    {
        val btn: Button=findViewById(R.id.onbord1_btn)
        btn.setOnClickListener()
        {
            val intent = Intent(this,RegisterUser::class.java )
            startActivity(intent)
        }
    }

}